alle opties
stretch  ]
[ Bron: geany-plugins  ]

Pakket: geany-plugin-multiterm (1.29+dfsg-1)

Verwijzigingen voor geany-plugin-multiterm

Screenshot

Debian bronnen:

Het bronpakket geany-plugins downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

multiterm plugin for Geany

MultiTerm is similar to Geany's built-in VTE terminal except that it supports multiple terminals in tabs and supports different shells in each of the terminal tabs.

Geany is a small and lightweight integrated development environment using the Gtk+ toolkit.

Tags: Interface Toolkit: GTK

Andere aan geany-plugin-multiterm gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

geany-plugin-multiterm downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 33,8 kB120,0 kB [overzicht]
arm64 29,1 kB108,0 kB [overzicht]
armel 30,1 kB103,0 kB [overzicht]
armhf 30,5 kB91,0 kB [overzicht]
i386 35,7 kB123,0 kB [overzicht]
mips 28,7 kB120,0 kB [overzicht]
mips64el 28,8 kB122,0 kB [overzicht]
mipsel 29,1 kB120,0 kB [overzicht]
ppc64el 30,4 kB164,0 kB [overzicht]
s390x 32,1 kB128,0 kB [overzicht]